Kerbal Space Program - Bug #12586

Funds window in VAB/SPH missing digits
09/29/2016 06:57 AM - SHowell373

Status: Closed Start date: 09/29/2016
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version: 1.3.0

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| just loaded up the 1.2 pre release build 1548 and noticed that in VAB/SPH that some of the digits in the funds window were missing.

None of the other views seem to have this issue.

History

#1 - 06/25/2017 02:32 PM - bewing
- Status changed from New to Ready to Test
- Target version set to 1.3.0

- % Done changed from 0 to 80

#2 - 03/19/2018 06:19 PM - MechBFP
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

Confirmed this is fixed.

#3 - 10/15/2018 07:04 PM - joshua.collins

- Status changed from Resolved to Closed
